Windows updates for Unity 5.0

Unanswered Question
Oct 1st, 2008

We have new Unity 5.0 and it has been running fine for the last few months. We have not done Windows Updates since the beginning. I would like to do Windows Update now (including SP3). Does any one can share their experience, if you have any issue at all?

I believe that we can do Windows Update directly from Microsoft



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Bradford Magnani Wed, 10/01/2008 - 08:23


You'll want to download the latest Server Updates Wizard from here:

The ServerUpdatesWizard does not contain the major Windows Service Packs, they will need to be downloaded separately.

Currently, the recommended/tested Service Pack is SP2 for Windows 2003:

Please see the Support Policy for Microsoft Service Packs and Updates:

"Microsoft also occasionally releases service packs, which contain fixes generated since the general product release, including most fixes that were released as updates. Because the service pack scope is broad, each service pack must be thoroughly tested to ensure that changes do not adversely affect Cisco Unity. Cisco TAC does not support new service packs until they have been qualified for use with Cisco Unity.

Do not install a service pack that has not been qualified, or Cisco TAC will not help you resolve problems until you uninstall it."

Hope this helps. If so, please rate.


sienz.sienz Wed, 10/01/2008 - 08:43

Thank you for the reply,

According to that Cisco Article, i thought that we can use the Windows Automatic Updates directly from Ms.

"All of these Microsoft updates are qualified by Cisco from the day that Microsoft releases them. We recommend that you evaluate Microsoft updates in accordance with your server-software-maintenance policy to determine when to update the Cisco Unity server. If your company does not have a policy, we recommend that Microsoft updates be applied to the server as they are released. Cisco TAC provides support for a Cisco Unity system on which such updates have been installed. "

"Windows Automatic Update (WAU) is supported on a Cisco Unity 5.0 and later server when the option Notify Me Before Downloading Any Updates and Notify Me Again Before Installing Them on My Computer is selected. (Note that if Cisco Unity Platform Configuration discs Revision 12 or later are used to configure the platform for the Cisco Unity server, then WAU is disabled.) "

Please confirm, Thanks

Bradford Magnani Wed, 10/01/2008 - 08:46

Yes, WAU is supported. However, I haven't personally seen/run into any instances with SP3 installed like you state in your question.


sienz.sienz Wed, 10/01/2008 - 10:16


I would only install SP2 and other security updates. But Should I run WAU instead of using Cisco Updates?


Bradford Magnani Wed, 10/01/2008 - 10:19

Sure, WAU is supported so go ahead and run it. The reason for the Server Updates Wizard is to provide a known-tested list of patches/updates to be compatible with Unity if someone were to decide not to proceed with WAU for whatever reason. It's personal preference depending on what your company policies are, really.


sienz.sienz Wed, 10/01/2008 - 10:37

Thanks Brad,

I guess, Server Updates Wizard is safer that WAU since the updates has been tested.

I will have to think about it and see what would be the best practice for updating our Unity server.


This Discussion